Vernier Software and Technology
Vernier Software & Technology
Tech Info Library

Logger Pro crashes when used with Ubuntu 12.04.

Logger Pro 3.8.4.5 B2 for Linux (January 17, 2013) is compatible with Ubuntu 12.04 (LTS).

Please download and install the latest version of Logger Pro for Linux from the Vernier downloads website for use with Ubuntu 12.04
http://www.vernier.com/downloads/logger-pro-linux/

Please note:

The older version of Logger Pro for Linux is NOT compatible with Ubuntu 12.04.

Logger Pro 3.8.4.5 B2 has NOT been tested with newer distributions / versions of Ubuntu. Ubuntu 12.04 is supported as the latest long-term support version.

Go to top